* { font-family: 'Kanit', Verdana, sans-serif; box-sizing: border-box; }
h1, h2, h3 { font-family: 'Mitr', Verdana, sans-serif; }
h1 { font-size: 3rem; line-height: 1; }
h2 { font-size: 2rem; line-height: 1.2; }

:root {
  --primary-theme-color: #9d0000
}

body {
  margin: 1rem;
  background-image: url('https://images.neopets.com/cp/items/data/000/000/045/45115_7b0f82988c/45115.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-color: var(--primary-theme-color);
}

#bg-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: -1;
  background-color: rgba(0,0,0,0.25);
}

.text-center { text-align: center; }

#layout-wrapper {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}

h1, h2, h3, .white-shadow-text {
  text-shadow: 3px 3px 0px rgba(176, 0, 0, 0.7);
  color: #fff;
}

section {
  margin-top: 4rem;
}

.btn {
  display: inline-block;
  text-decoration: none;
  background-color: #ffffff;
  border: 2px solid var(--primary-theme-color);
  padding: 0.5rem 1.2rem;
  border-radius: 0.25rem;
  color: var(--primary-theme-color);
  font-weight: bold;
  font-size: 1.2rem;
  box-shadow: 2px 2px 2px rgba(81, 5, 5, 0.2);
  cursor: pointer;
  transition: all 250ms;
  /* text-shadow: 0 -1px #800606, -1px 0 #800606, 0 1px #800606, 1px 0 #800606; */
}

.btn:hover {
  background-color: var(--primary-theme-color);
  border-color: #ffffff;
  color: #ffffff;
  text-shadow: 0 -1px #800606, -1px 0 #800606, 0 1px #800606, 1px 0 #800606;
}


#intro-text {
  background: rgba(255,255,255,0.85);
  padding: 0.75rem 1.5rem 0.9rem;
  border-radius: 30px;
  border: 13px solid var(--primary-theme-color);
  border-top: none;
  border-bottom: none;
  font-size: 1.2rem;
}

#final-button {
  margin-bottom: 3rem;
}

#round-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #fff;
}

#round-countdown-wrapper {
  font-size: 1.2rem;
}

@media only screen and (max-width: 550px) {
  #round-countdown-clock {
    display: block;
    white-space: nowrap;
  }
}

.poll-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: flex-start;
  align-items: flex-start;
  column-gap: 2rem;
  row-gap: 2rem;
  margin-bottom: 2rem;
}

.poll-grid > div {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .poll-grid > div { /* 2 per row on large screens */
    width: calc(50% - 1rem);
  }
}

.bracket-poll-wrapper {
  box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
  background: #e6e4e4;
  padding: 0.5rem 1rem;
  border-radius: 36px;
  color: #404040;

  border: 9px solid var(--primary-theme-color);
  border-top: none;
  border-bottom: none;
}

.bracket-poll-question {
  display: block;
  text-align: center;
  padding: 0.25rem 0rem 0.75rem 0rem;
}

.bracket-poll-option {
  display: flex;
  align-items: center;
  column-gap: 1rem;
  transition: font-size 250ms, font-weight 250ms, background-color 250ms;
  padding: 0.5rem 0.75rem;
  border-radius: 5px;
  background-color: rgba(255,255,255,0);
}

.bracket-poll-option-img, .bracket-poll-option-arrow {
  line-height: 0;
}

.bracket-poll-option:hover:not(.has-voted) {
  font-size: 1.1rem;
  font-weight: bold;
  cursor: pointer;
  background-color: rgba(255,255,255,0.6);
}

.bracket-poll-option:hover:not(.has-voted) .bracket-poll-option-img > img.opp-0 {
  transform: rotate(5deg);
}
.bracket-poll-option:hover:not(.has-voted) .bracket-poll-option-img > img.opp-1 {
  transform: rotate(-5deg);
}

.bracket-poll-option:hover:not(.has-voted) .bracket-poll-option-arrow > svg {
  width: 1.2rem;
  height: 1.2rem;
}

.bracket-poll-option-img > img {
  background: white;
  border-radius: 100px;
  border: 5px solid #74934f;
  transition: transform 250ms;
}

.bracket-poll-option-label {
  flex-grow: 1;
  position: relative;
}

.bracket-poll-option-vote-label-str {
  position: relative;
  z-index: 2;
}

.bracket-poll-option-vote-count {
  font-size: 0.8rem;
  position: relative;
  z-index: 2;
}

.bracket-poll-option-poll-bg {
  position: absolute;
  top: 0px;
  left: -6px;
  height: 100%;
  width: 50%;
  background-color: #d2d1d1;
  z-index: 0;
  border-radius: 8px;
}

.bracket-poll-option-vote-count,
.bracket-poll-option-poll-bg,
.icon-checkmark {
  display: none;
}
.icon-arrow {
  display: block;
}

.bracket-poll-option.has-voted .bracket-poll-option-vote-count,
.bracket-poll-option.has-voted .bracket-poll-option-poll-bg,
.bracket-poll-option.voted-for .icon-checkmark {
  display: block;
}
.bracket-poll-option.has-voted .icon-arrow {
  display: none;
}
.bracket-poll-option.has-voted:not(.voted-for) .icon-checkmark {
  /* Still want it to be invisible so it takes up space and makes for even poll-bg's */
  display: block;
  visibility: hidden;
}

.bracket-poll-option-arrow > svg {
  transition: all 250ms;
}

.icon-checkmark, .icon-checkmark2 {
  color: green;
}

#write-in-votes-wrapper {
  background: rgba(255,255,255,0.85);
  padding: 0.25rem 1.5rem 1rem;
  border-radius: 30px;
  border: 13px solid var(--primary-theme-color);
  border-top: none;
  border-bottom: none;
}

#write-in-form-group {
  display: flex;
  column-gap: 0.5rem;
  align-items: stretch;
  align-content: center;
}

#write-in-form-group.hide {
  display: none;
}

#write-in-form-petpet {
  flex-grow: 1;
  border: 2px solid var(--primary-theme-color);
  font-size: 1.2rem;
  border-radius: 0.25rem;
  padding: 0 0.5rem;
  box-shadow: 2px 2px 2px rgba(81, 5, 5, 0.2);
  min-width: 0;
}

#write-in-result {
  display: none;
}

#write-in-result.show {
  display: block;
}


.bracket-skeleton {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.bracket-skeleton,
.bracket-skeleton-labels {
  width: 100%;
  min-width: 800px;
}

.bracket-skeleton-wrapper {
  width: 100%;
  overflow-x: auto;
}

.bracket-skeleton.rounds-4 > .bracket-skeleton-round {
  width: 25%;
}

.bracket-skeleton-round-opponents {
  display: flex;
  flex-direction: column;
}

.bracket-skeleton.rounds-4 > .bracket-skeleton-round.round-2 > .bracket-skeleton-round-opponents {
  row-gap: 3.75rem; /* +0.75rem because each match has a .75rem spacing */
}
.bracket-skeleton.rounds-4 > .bracket-skeleton-round.round-3 > .bracket-skeleton-round-opponents {
  row-gap: 10.5rem; /* +1.5rem because each match has 2 child round 1 matches with 0.75rem spacing */
}
.bracket-skeleton.rounds-4 > .bracket-skeleton-round.round-4 > .bracket-skeleton-round-opponents {
  row-gap: 24rem; /* +3rem because each match has 4 child round 1 matches with 0.75rem spacing */
}

.bracket-skeleton-labels {
  display: flex;
  justify-content: space-around;
  margin-bottom: 1rem;
}

.bracket-skeleton-round-label {
  text-align: center;
  font-size: 1.2rem;
}

.bracket-skeleton-round-schedule {
  color: #fff;
  font-size: 0.8rem;
}

.bracket-skeleton-opponent {
  height: 3rem;
  display: flex;
  align-items: center;
  background: rgba(255,255,255,0.85);
  border-bottom: 4px solid var(--primary-theme-color);
  padding: 0 0.5rem;
  border-radius: 20px;
}

.bracket-skeleton.rounds-4 > .bracket-skeleton-round.round-1 .bracket-skeleton-opponent:nth-child(2n) {
  margin-bottom: 0.75rem;
}
.bracket-skeleton.rounds-4 > .bracket-skeleton-round.round-1 .bracket-skeleton-opponent:last-child {
  margin-bottom: 0rem;
}



#winner-spotlight {
  position: relative;
  width: 100%;
  margin: 0 auto;
  border: 8px solid #a27012;
  background: #f9be4d;
  border-radius: 60px;
}

@media only screen and (min-width: 768px) {
  #winner-spotlight {
    width: 85%;
  }
}

#winner-spotlight-header {
  text-align: center;
}

#winner-spotlight-header,
#winner-spotlight-footer {
  position: relative;
  z-index: 2;
  padding: 0 0.5rem;
}

#winner-spotlight-body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
  position: relative;
}

#winner-spotlight-img {
  height: 20%;
  z-index: 1;
  position: relative;
  animation: upsize 5000ms infinite linear;
}

#winner-radial-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  z-index: 0;
  opacity: 0.5;
  background-image: url('radial_stripes.svg');
  background-repeat: no-repeat;
  background-position: center;
  animation: rotate 60s infinite linear;
  animation-delay: 2000ms;
}

#winner-spotlight-footer {
  padding: 0 0 1rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 0.5rem;
  row-gap: 0.5rem;
}

@keyframes rotate {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
@keyframes upsize {
  0% { height: 20%; }
  15% { height: 75%; }
  100% { height: 75%; }
}
